import { DemoWrapper } from '@zgfe/business-lib';
import { VisualWorkbench } from "../..";
import React from 'react';
export default (function () {
  return /*#__PURE__*/React.createElement(DemoWrapper, {
    defaultApp: 334
  }, /*#__PURE__*/React.createElement("div", {
    style: {
      height: '700px',
      border: '1px solid #E8EFFF'
    }
  }, /*#__PURE__*/React.createElement(VisualWorkbench, {
    socketUrl: "wss://rt2.zhugeio.com/eventtracking/ws"
  })));
});